{
    "tag": {
        "tag": "Kl\u00ed\u010dov\u00e9 slovo",
        "english": "... v angli\u010dtin\u011b",
        "remarks": "Pozn\u00e1mky",
        "no_tag": "Zadejte pros\u00edm kl\u00ed\u010dov\u00e9 slovo",
        "not_related": "Kl\u00ed\u010dov\u00e9 slovo nesouvis\u00ed s \u017e\u00e1dn\u00fdm objektem",
        "tag_annotated": "Kl\u00ed\u010dov\u00e9 slovo bylo opat\u0159eno anotac\u00ed",
        "tag_name": "jm\u00e9no",
        "engl": "(v angli\u010dtin\u011b)",
        "annotation": "Anotace",
        "add_new_annotation": "P\u0159idat novou anotaci:",
        "equivalents": "Ekvivalent",
        "synonyms": "Synonyma",
        "related_terms": "Souvisej\u00edc\u00ed pojmy",
        "broader": "\u0160ir\u0161\u00ed",
        "narrower": "U\u017e\u0161\u00ed",
        "generic": "Generick\u00e9",
        "instance_of": "Instance",
        "partitive": "Partitivn\u00ed",
        "edited": "\u0160t\u00edtek byl aktualizov\u00e1n"
    }
}